
Redmine - Feature #1778

Version sorting

2008-08-13 13:27 - Alexandr Vladykin

Status: Closed Start date: 2008-08-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I've added some version into my project and it looks like:

build 4

build 5

build 3

But how I can to sort it for:

build 5

build 4

build 3

or

build 3

build 4

build 5

I think it's important feature.

History

#1 - 2008-08-13 23:50 - Mischa The Evil

By sorting the issue-list by version the issues are actually sorted by the respective due-date of the versions which are set @

/versions/edit/<versionid>.

#2 - 2009-02-01 21:45 - Jean-Philippe Lang

- Status changed from New to Closed

Versions are sorted by due date then name.
